Skip to main content
GET
Ledger entries of the tenant's accounts, newest first

Authorizations

lx_session
string
cookie
required

Dashboard session cookie

Query Parameters

limit
integer<int64>
default:50

Page size

Required range: 1 <= x <= 200
after
string

Opaque cursor from next_cursor of the previous page

Maximum string length: 512
kind
enum<string>
Available options:
top_up,
auto_top_up,
promo,
hold,
settle,
number_rental,
refund,
adjustment
account
enum<string>
Available options:
available,
held
call_id
string
Pattern: ^[a-z0-9]{2,8}_[0-9A-HJKMNP-TV-Z]{26}$
since
string<date-time>
until
string<date-time>

Response

OK

data
object[]
required
next_cursor
string | null
required

Cursor for the next page; null on the last page